Bug 18051 - No drivers for eata scsi cards
Summary: No drivers for eata scsi cards
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-02 04:09 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-03 20:49:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-02 04:09:28 UTC
I can't install RH 7.0 or Update my system. No eata SCSI drivers included
in install disk. And i can t find any optional disk drivers with it.

Comment 1 Michael Fulbright 2000-10-03 20:49:16 UTC
Please try using the driver disk, it should be on there.


Note You need to log in before you can comment on or make changes to this bug.